uuid: ec4e0601-b567-4ad0-a167-810512999e78
langcode: ru
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: Zx0jD1Klh5tZaGJy8uOeR_2MCu9FDM4xg7TaUJUEbkI
id: node_delete_action
label: 'Удалить содержимое'
type: node
plugin: 'entity:delete_action:node'
configuration: {  }
